#Thu, 12 Feb 2026 23:30:29 -0600


/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/OpenDapDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/DataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/AutoplotHelp=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/QDataSet=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreDatum=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreUtil=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCore=
